# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-22 07:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0003_auto_20180522_0711'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ecses',
            name='InternetChargeType',
            field=models.CharField(max_length=24, null=True),
        ),
    ]
